漏洞信息详情

NexusPHP SQL注入漏洞

  • CNNVD编号:CNNVD-201709-760
  • 危害等级: 高危
  • CVE编号: CVE-2017-14512
  • 漏洞类型: SQL注入
  • 发布时间: 2017-09-18
  • 威胁类型: 远程
  • 更新时间: 2017-09-18
  • 厂        商: nexusphp_project
  • 漏洞来源:

漏洞简介

NexusPHP是中国Nexus团队开发的一套使用PHP编写的资源分享社区解决方案。

NexusPHP 1.5.beta5.20120707版本中的forummanage.php文件存在SQL注入漏洞。远程攻击者可利用该漏洞获取数据库信息。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://sourceforge.net/projects/nexusphp/

参考网址

来源:MISC

链接:https://github.com/rezhish/NexusPHP/blob/master/nexusphp.md

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多